
img, div { behavior: url(iepngfix.htc) }

*{margin:0; padding:0}

a img{border:none;}

h1{font-size:24px; color:#b92c29; margin-bottom:5px 0;}
h2{font-size:18px; color:#b92c29; margin:5px 0;}
h3{font-size:14px; color:#b92c29; margin:5px 0;}
p{color:#fff; line-height:1.5; margin-top:15px;}
ul{margin:0 10px; padding:0 10px; color:#fff;}

body{background-color:#cfcfcf;}

#container {
margin-top:50px;
width:940px;
margin-left:auto;
margin-right:auto;
font-family: veranda, Arial, Helvetica, sans-serif;
font-size: 14px;
text-align:left;
direction:ltr;
}

#cnp_center_start{float:right;width:940px;}
#cnp_center{float:right;width:743px;}
#cnp_center_top{height:90px;background-color:#b92c29;background-image:url(../images/en/top_background.jpg); background-position:10% 0% ;background-repeat:no-repeat;border-bottom:9px solid #ed1724;}
#cnp_center_main{height:585px;background-image:url(../images/en/main_background.jpg); background-position:top left ;background-repeat:no-repeat;padding:15px 0 0 0;}
#cnp_center_main_language{height:500px;background-color:#C0B76C; padding:15px 0 0 0; 	-moz-border-radius: 15px;
	border-radius: 15px;
	    -webkit-box-shadow:
    inset 0 0 14px rgba(155, 106, 42, 0.5),
    inset 0 0 0 1px rgba(155, 106, 42, 0.5),
    0 0 2px rgba(155, 106, 42, 0.9);


    -moz-box-shadow:
    inset 0 0 14px rgba(155, 106, 42, 0.5),
    inset 0 0 0 1px rgba(155, 106, 42, 0.5),
    0 0 2px rgba(155, 106, 42, 0.9);


    -o-box-shadow:
    inset 0 0 14px rgba(155, 106, 42, 0.5),
    inset 0 0 0 1px rgba(155, 106, 42, 0.5),
    0 0 2px rgba(155, 106, 42, 0.9);
	
	}
#cnp_center_main_gallery{height:585px;background-image:url(../images/en/gallery_background.jpg); background-position:top left ;background-repeat:no-repeat;padding:15px 0 0 0;}
#cnp_center_main_video{height:585px;background-image:url(../images/en/video_background.jpg); background-position:top left ;background-repeat:no-repeat; padding:15px 0 0 0;}
#cnp_center_main_video #cnp_center_main_text span{height:503px;display:block;padding:20px 0 0 100px;}

#cnp_side{float:left;width:197px;}
#cnp_side_top{height:99px;background-color:#b92c29;background-image:url(../images/en/logo.gif); background-position:bottom left ;background-repeat:no-repeat;}
#cnp_side_main{height:600px;background-image:url(../images/en/side_background.gif); background-position:top left ;background-repeat:repeat-x;border-right:6px solid #b92c29;}

#trapeze{display:inline;float:right; margin-right:20px;}
#handtohand{display:inline;float:right; margin:90px 25px 0 0;}
#yellow_line{float:right; width:87px; height:23px; background-color:#ffe792;}

#grey_line{float:left; width:470px; height:23px; background-color:#828282;}
#cnp_center_main_text{float:left;width:490px;}
.cnp_center_main_text_language{float:left;width:470px;}
#cnp_center_main_pictures{float:left;width:745px;}
#cnp_center_main_pictures a{color:#ccc9ff;}
#cnp_center_main_text span, #cnp_center_main_text_language span{height:503px;display:block;padding:20px 0 0 50px;}
#cnp_center_main_gallery span{height:503px;display:block;padding:20px 0 0 35px;}
#cnp_center_main_image{float:right;}

#bottom_links{float:left; width:470px;}
#bottom_links ul{float:left; width:470px;}
#bottom_links ul li{float:left;  height:23px; list-style-type:none;}
#bottom_links ul li a, #bottom_links ul li a:hover, #bottom_links ul li a:active{display:block; padding:3px 10px; text-decoration:none; color:#830404;}

#top_navigation{display:inline; float:left; margin-top:40px; margin-left:35px; clear:right;}
#top_navigation ul{float:left; margin:0; padding:0;}
#top_navigation ul li{float:left;height:47px;list-style-type:none;background-image:url(../images/en/topmenu_LI.gif); background-position:0% 50% ;background-repeat:no-repeat;padding:0 20px 0 0;}
#top_navigation ul li.first{background-image:none;}
#top_navigation a{display:block;text-decoration:none; font-size:16px; color:#fff;padding:19px 0 0 23px;font-weight:bold;}

#cnp_center_main a{color:#ccc9ff;}

#language-selector{float:left; width:424px;margin-top:20px;}
#language-selector ul{float:right;}
#language-selector li{float:left; width:321px;  list-style-type:none; background-color:#C0B76C; text-align:center; margin-right:7px; 

	-moz-border-radius: 15px;
	border-radius: 15px;
	
	    -webkit-box-shadow:
    inset 0 0 14px rgba(155, 106, 42, 0.5),
    inset 0 0 0 1px rgba(155, 106, 42, 0.5),
    0 0 2px rgba(155, 106, 42, 0.9);


    -moz-box-shadow:
    inset 0 0 14px rgba(155, 106, 42, 0.5),
    inset 0 0 0 1px rgba(155, 106, 42, 0.5),
    0 0 2px rgba(155, 106, 42, 0.9);


    -o-box-shadow:
    inset 0 0 14px rgba(155, 106, 42, 0.5),
    inset 0 0 0 1px rgba(155, 106, 42, 0.5),
    0 0 2px rgba(155, 106, 42, 0.9);
	
	}
#language-selector li a{display:block; padding:10px; text-decoration:none; color:#fff; text-shadow: rgba(171, 137, 68, 0.8) 0 1px 0; font-size:16px; font-weight:bold;}
#language-selector li a:hover{color:#9B6A2A; }
#language-switch{float:right;text-align:right;}
#language-switch ul{margin:0;padding:0 5px 0 0;}
#language-switch ul li{list-style-type:none;}
#language-switch ul li img{padding-left:5px;}
#language-switch ul li a{display:block;text-decoration:none; font-size:12px; color:#fff;padding:5px 0 0 0; }
